/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

	.padd-80-movil {
		padding-top: 40px !important;
		padding-bottom: 0px !important;
	}

	.block-section-4-movil {
		padding-bottom: 0px !important;
	}

	.our-client-movil {
		padding: 10px 0 !important;
	}

}


/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

	.padd-80-movil {
		padding-top: 40px !important;
		padding-bottom: 0px !important;
	}

	.block-section-4-movil {
		padding-bottom: 0px !important;
	}

	.our-client-movil {
		padding: 10px 0 !important;
	}
}
